<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:gravity="center_vertical"
              android:orientation="horizontal">


    <ImageView
        android:id="@+id/img_tab"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/content_padding"
        android:src="@drawable/garden_green"/>

    <TextView
        android:id="@+id/tv_step"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="领取任务"
        android:textColor="@color/green"
        android:textSize="@dimen/text_size_3"/>

    <include
        layout="@layout/line_h_1px"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/content_padding"
        android:layout_weight="1"/>

    <TextView
        android:id="@+id/tv_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/content_padding"
        android:text="已完成"
        android:textColor="@color/green"
        android:textSize="@dimen/text_size_3"/>

</LinearLayout>